
@font-face {
  font-family: 'Flanders Art Sans Bold';
  src: url('FlandersArtSans-Bold.eot'); /* IE9 Compat Modes */
  src: url('FlandersArtSans-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('FlandersArtSans-Bold.woff') format('woff'), /* Modern Browsers */
       url('FlandersArtSans-Bold.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('FlandersArtSans-Bold.svg') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  700;
}

@font-face {
  font-family: 'Flanders Art Sans';
  src: url('FlandersArtSans-Regular.eot'); /* IE9 Compat Modes */
  src: url('FlandersArtSans-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('FlandersArtSans-Regular.woff') format('woff'), /* Modern Browsers */
       url('FlandersArtSans-Regular.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('FlandersArtSans-Regular.svg') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  400;
}

@font-face {
  font-family: 'Flanders Art Sans Medium';
  src: url('FlandersArtSans-Medium.eot'); /* IE9 Compat Modes */
  src: url('FlandersArtSans-Medium.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('FlandersArtSans-Medium.woff') format('woff'), /* Modern Browsers */
       url('FlandersArtSans-Medium.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('FlandersArtSans-Medium.svg') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  400;
}

@font-face {
  font-family: 'Flanders Art Sans Light';
  src: url('FlandersArtSans-Light.eot'); /* IE9 Compat Modes */
  src: url('FlandersArtSans-Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('FlandersArtSans-Light.woff') format('woff'), /* Modern Browsers */
       url('FlandersArtSans-Light.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('FlandersArtSans-Light.svg') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  200;
}

